<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>React hooks !</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
  <div id="root"></div>
</body>
</html>